.news-article__content ul {
	display: inline-block !important;
}

li.ce-uploads-element {
	word-wrap: break-word;
}

/* Footer Marker Map  */
#c587723, #c244227, #c1504531, #c1499599 {
background-image: url(/storages/uni-greifswald/Ressources/Public/Images/Maps/ugw_marker_germany.png);
background-repeat: no-repeat;
background-size: 8em;
background-position-y: 2em;
background-position-x: right;
padding-bottom: 2em;
}

@media (min-width: 769px) and (min-width: 769px) {
#c587723, #c244227, #c1504531, #c1499599 {
background-size: 10em;
padding-bottom: 6em;
}
}

